gnome-sharp 2.20.0.0 Gtk.VBox
- Constructor
  To be added.
  To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("input_height")
  System.Double To be added. To be added. To be added.
- Property
  GLib.Property("input_width")
  System.Double To be added. To be added. To be added.
- Property
  GLib.Property("meta")
  Gnome.PrintMeta To be added. To be added. To be added.
- Property
  GLib.Property("output_height")
  System.Double To be added. To be added. To be added.
- Property
  GLib.Property("output_width")
  System.Double To be added. To be added. To be added.
- Property
  GLib.Property("total")
  System.UInt32 To be added. To be added. To be added.
To be added. To be added.